@charset "utf-8";


/*========================================================*/

#manual .manual-cont {
    margin: 20px auto 50px;
}
#manual .manual-cont ul {
    margin: 0 !important;
    padding: 0 !important;
    border-top:solid 1px #CCC;
    border-left:solid 1px #CCC;
    border-right:solid 1px #CCC;
}
#manual .manual-cont ul li {
    border-bottom:solid 1px #CCC;
    list-style: none !important;
    position: relative;
}
#manual .manual-cont ul li::before {
    content:'';
    position: absolute;
    top:50%;
    left: 15px;
    transform: translateY(-50%);
    background-color: #e60033;
    width: 10px;
    height: 14px;
    clip-path: polygon(0 0, 0% 100%, 100% 50%);
}
#manual .manual-cont ul li a {
    display: block;
    padding: 12px 20px 12px 35px;
}
#manual .manual-cont ul li.link-pdf {
    background: url(../img/icon-pdf.svg) no-repeat 98% 50%;
    background-size: 18px auto;
}
#manual .manual-cont ul li.link-pdf a:hover {
    background: url(../img/icon-pdf.svg) no-repeat 98% 50% #efefef;
     background-size: 18px auto; 
}
#manual .manual-cont ul li.link-page {
    background: url(../img/icon-link.svg) no-repeat 98% 50%;
    background-size: 18px auto;   
}
#manual .manual-cont ul li.link-page a:hover {
    background: url(../img/icon-link.svg) no-repeat 98% 50% #efefef;
    background-size: 18px auto;
}

@media(max-width: 768px) {
    #help_movie .item-box {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
}

@media(max-width: 480px) {

}
